Bug 538277 - (F14Blocker, F14FinalBlocker) Fedora 14 Blocker
Fedora 14 Blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 472710 528022 544136 583906 590883 597858 599873 608956 F14VirtBlocker 618679 620635 621413 621469 621471 621596 621685 621825 yum-auto-close 624136 624414 624624 625367 626108 626205 627058 628024 629753 630226 630935 631308 631987 632719 632818 F14Blocker-kde 634205 635333 636118 636326 637319 637339 638091 638112 639391 639395 639396 F14AnacondaBlocker 641474 642483 642501 642557 642617 642765 643219 643220 643395 643742 644616 645660
Blocks: F14-accepted/F14FinalFreezeExcept
  Show dependency treegraph
 
Reported: 2009-11-17 23:41 EST by TK009
Modified: 2014-03-16 23:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-13 16:09:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description TK009 2009-11-17 23:41:48 EST
This is for issues that must be fixed in Fedora 14.  For less serious issues,
please use F14Target.
Comment 1 TK009 2009-11-17 23:43:27 EST
added tracking keyword
Comment 2 TK009 2009-11-18 00:00:22 EST
changing to assigned
Comment 3 Adam Williamson 2010-09-27 21:47:34 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Bill Nottingham 2011-12-13 16:09:51 EST
F-14 shipped. (and is now EOL)

Note You need to log in before you can comment on or make changes to this bug.